html, body {
    margin: 0px;
    padding: 0px;
}
html {
    background-image: url(../img/rana-sawalha-364253-unsplash.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-size: cover; 
}
.header {
    background-color:  rgba(0, 0, 0, 0.41);
    font-family: Verdana;
    color:  #ffffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
    height: 54px;
    display: flex;
    margin-right: auto;
    margin-left: auto;
}
.header p {
    display: inline-block;
}
.header a {
    display: inline-block;
    color:  #3cb878;
    text-decoration: none;
}
.header a:hover {
    border-bottom: 1px solid #3cb878;
}
.header-login {
    display: inline-block;
}
.header-login {
    margin-left: 50px;
    margin-right: 108px;
}
.menu-img {
    margin-right: 0px;
    margin-bottom: auto;
    margin-top: auto;
    width: 123px;
    display: flex;
    justify-content: space-between;
}
.main-box{
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -292px 0 0 -222px;
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    background-color: white;
    border-radius: 10px;
    width: 444px;
    height: 584px;
}
.main-box-header {
    font-family: Verdana;
    font-weight: 400;
    margin-left: 0px;
    margin-top: 29px;
    margin-bottom: 22px;
    width: 384px;
    display: flex;
}
.main-box-stick {
    background-color:  #3cb878;
    width: 18px;
    height: 18px;
    margin-top: auto;
    margin-bottom: 0px;
}
.main-box-header p {
    line-height: 21px;
    margin-top: auto;
    margin-bottom: 0px;
}
.main-box-header a {
    color:  #3cb878;
    font-size: 14px;
    text-align: right;
    margin-left: auto;
    margin-right: 0px;
    text-decoration: none;
}
.main-box-header a:hover {
    border-bottom: 1px solid #3cb878;
}
.main-box-header-left {
    color:  #434343;
    font-size: 20px;
    text-align: left;
    margin-left: 44px;
    margin-right: auto;
}
.main-box-buttons {
    margin-left: 62px;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 322px;
    display: flex;
    justify-content: space-between;
}
.buttons-size {
    width: 157px;
    height: 46px;
    position: relative;
}
.main-box-button-f {
    border-radius: 3px;
    background-color:  #305db8;
    margin: 0px;
    background-image: url(../img/facebook1.png);
    background-repeat: no-repeat;
    background-position: 20px 14px;
    border: none;
    padding-left: 36px;
    width: 100%;
    height: 100%;
}
.separator {
    top: 9px;
    left: 47px;
    width: 1px;
    height: 28px;
    position: absolute;
}
.separator-f {
    background-color: #2952a6;
}
.separator-g {
    background-color: #c94029;
}
.main-box-button-f:hover {
    background-color:  #264b96; 
}
.main-box-button-f:hover + .separator-f {
    background-color: #1e4288;
}
.main-box-button-g {
    border-radius: 3px;
    background-color:  #df4a32;
    margin-left: auto;
    margin-right: 0px;
    background-image: url(../img/g.png);
    background-repeat: no-repeat;
    background-position: 13px 16px;
    border: none;
    padding-left: 34px;
    width: 100%;
    height: 100%;
}
.main-box-button-g:hover {
    background-color: #c3412c;
}
.main-box-button-g:hover + .separator-g {
    background-color:  #b03824;
}
.main-box-underline {
    margin-left: 62px;
    margin-top: 3px;
    margin-bottom: 3px;
    width: 322px;
    display: flex;
    justify-content: space-between;
}
.line-box {
    margin-top: auto;
    margin-bottom: auto;
    background-color: #eaeaea;
    width: 133px;
    height: 1px;
}
.main-box-underline p {
    font-family: Verdana;
    color:  #848484;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}
.input-box {
    margin-left: 62px;
    margin-top: 0px;
    margin-bottom: 9px;
    border-radius: 3px;
    border: 1px solid #eaeaea;
    width: 284px;
    height: 46px;
    font-family: Verdana;
    color:  #434343;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
    padding-left: 19px;
    padding-right: 19px;
}
::placeholder {
    color: #bebebe;
}
.input-box:focus {
    border: 0px;
    background-color:  #ffffff;
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
    margin-bottom: 11px;
    outline: 0;
}
.main-box-checkbox {
    margin-left: 62px;
    margin-top: 9px;
    margin-bottom: 9px;
    width: 322px;
    font-family: Verdana;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}
.main-box-checkbox label {
    color:  #434343;
}
.label-green {
    color:  #3cb878;
}
input[type=button] {
    border: none;
    color: white;
    text-decoration: none;
    font-family: Verdana;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    cursor: pointer;
}
.button-create {
    margin-left: 62px;
    margin-top: 9px;
    border-radius: 3px;
    background-color:  #3cb878;
    text-align: center;
    width: 322px;
    height: 46px;
}
.button-create:hover {
    background-color: #329a65;
}
.ic-journey {
    width: 20px;
    height: 20px;
    background-image: url(../img/ic-sprite.png);
    background-position: -28px -40px;
    background-repeat: no-repeat; 
}
.ic-journey:hover {
    background-position: 0px -40px;
}
.ic-forum {
    width: 28px;
    height: 20px;
    background-image: url(../img/ic-sprite.png);
    background-position: 0px -20px;
    background-repeat: no-repeat; 
}
.ic-forum:hover {
    background-position: -28px -20px;
}
.ic-calendar {
    width: 19px;
    height: 19px;
    background-image: url(../img/ic-sprite.png);
    background-position: 0px 0px;
    background-repeat: no-repeat; 
}
.ic-calendar:hover {
    background-position: -28px 0px;
}
.logo {
    margin-left: 81px;
    margin-right: auto;    
    margin-bottom: auto;
    margin-top: auto;
    width: 85px;
    height: 16px;
    background-image: url(../img/sprites-logo.png);
    background-position: 0px 0px;
    background-repeat: no-repeat; 
}
.logo:hover {
    background-position: 0px -16px;
}
